Subject: Re: [Sdn] [Sdnp] SDNP IETF meeting in YVR ?

From: "Elzur, Uri" <[email-masked]>
Date: Mon, 2 Jul 2012 05:18:39 +0000

Is there an option to have the "informal meeting" such that it falls on same day as the IRTF SDNRG (or prior day or following day)? 
I hope it is ok to assume all present in Vancouver can be invited?
Thx
 
Uri ("Oo-Ree")
O: (949)-567-4519
C: (949)-378-7568

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Thomas Nadeau
Sent: Friday, June 29, 2012 8:14 AM
To: [email-masked]
Cc: [email-masked]; SDN IRTF list
Subject: Re: [Sdnp] SDNP IETF meeting in YVR ?

On Jun 29, 2012:10:40 AM, at 10:40 AM, Robert Raszuk wrote:

> I see there is IRTF SDNRG meeting scheduled for Wed afternoon. Great !
> 
> But does this mean that IETF abandoned formation of SDN WG all together at this point ?

	First off, I didn't think the IETF was meeting at the airport, but your subject suggests this is the case. *)

	But seriously, no there is no BoF planned. There were issues getting the drafts into a state where we could have a WG-forming BoF, so we decided to punt. Remember that we have one more chance at this, so we need to get it right. We are shooting for the next meeting for this. We however, should have informal meetings/discussions in Vancouver to update the documents as needed.

	--Tom

> Or is there another SDN WG BOF being cooked under cover? If so any estimate on it's schedule ?
> 
> Just curious while setting my itinerary for the IETF week.
> 
> Thx,
> R.
> _______________________________________________
> SDNP mailing list
> [email-masked]
> http://lucidvision.com/mailman/listinfo/sdnp
> 

_______________________________________________
SDNP mailing list
[email-masked]
http://lucidvision.com/mailman/listinfo/sdnp